Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 10:31:43 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydp8f6ce641yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Dear Shahid,</div>
<div><br></div>
<div>Please find here the Click &amp; Collect order 6140748514 was cancelled as it was not picked up. Your refund was being processed but I never received any refund of 764 SAR.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>Sylvester</div>
<div><br></div>
        
        <div id="ydp8f6ce641yahoo_quoted_6704634966" class="ydp8f6ce641yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, June 23, 2022, 06:19:15 AM GMT+1, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp8f6ce641yiv1414768325"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4527730</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shahad Albelihed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Cyrilegbeni,<br><br>Thank you for contacting us<br><br>Please provide us with the order number so that we can serve you fully.<br><br>Feel free to contact us for further assistance.<br><br>your friends<br>Support Team</div></div></div>
<div><br></div>
<br>

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4527730